<style>
* {
    box-sizing: border-box;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
}
h1 {
    margin-top: 0px;
    font-size: 24px;
    font-family: "Arial";
    color: #e88c07;
    text-align: left;
    padding-left: 15px;
}
h2 {
    margin-top: 0px;
    font-size: 18px;
    font-family: "Arial";
    color: #e88c07;
    text-align: left;
    padding-left: 15px;
}
p {
 	color: #000000;
    font-family: "Arial";
    font-size: 16px;
    line-height: 25px;
    padding-left: 10px;
    font-weight: normal;
    text-decoration: none;
    text-align: justify;
    padding-right: 10px;
}
.button {
    background-color: #e88c07;
    border: none;
    color: white;
    padding: 13px 13px;
    text-align: center;
    text-decoration: none;
	border-radius: 4px;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border: 2px solid #e88c07;
}
.button:hover {
    color: black;
	border-radius: 3px;
    background-color: white;
    border: 2px solid #e88c07;
}
.AdityaNGOConsultancyINMumbai {
    padding: 15px;
	padding-left:55px;
}
.AdityaNGOConsultancyINDelhi {font-size: 18px;font-family: Arial;color: #e88c07;}

.AdityaNGOConsultancyINPune {
font-family: Arial; text-align:center; color: #ffffff; font-size: 18px; text-decoration:none; background-color: #e88c07;
}
.AdityaNGOConsultancyINIndore ul {
box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px;
    margin-bottom: 20px;
    background: white;
    padding-left: 0px;
    padding-top: 0px;
	margin-top: 0px;
    border-top: 6px solid #e88c07;
}
.AdityaNGOConsultancyINIndore li {
        font-family: Arial;
		list-style: none;
		text-indent: -20px;
		font-size: 14px;
		color: rgb(0, 0, 0);
		word-spacing: 1px;
		font-weight: normal;
		border-bottom: 1px dotted rgb(204, 204, 204);
		padding: 8px 10px;
		text-decoration: none;
		align: left;
}
.AdityaNGOConsultancyINMadhyapradesh{
        border-top: 6px solid #e88c07;-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);margin-bottom: 20px;padding-top: 20px;padding-bottom: 5px;
}

.AdityaNGOConsultancyINHyderabad {
font-family: Arial;
font-size: 14px;
color: #000000;
padding: 8px 10px;
width: 100%;
word-spacing: 1px;
font-weight: normal;
text-decoration:none;
     padding-left: 40px;}

.AdityaNGOConsultancyINBangalore {font-family: Arial; text-align:left; font-size: 24px;color: #FF0000;letter-spacing: 1px;padding: 8px 10px;font-weight: bold;
     padding-left: 40px;}

	 .AdityaNGOConsultancyINAndhraPradesh {border-top: 6px solid #e88c07;-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);margin-bottom: 20px;padding-bottom: 20px;
    margin-top: 15px;margin-right: 20px;
	margin: 10;
}
	 
	 .ngoconsultancyINBihar {font-family: Arial;
	font-size: 24px;
    color: #FF0000;
	padding-left: 10px;
}
.ngoconsultancyINWestBengal {text-decoration:none;text-align:justify; padding-right:10px;}

.FastNGOconsultancy {  border-radius: 4px; border: 2px solid #e88c07; background-color: #e88c07;  padding: 15px;  color: white;  font-family: arial;}
.FastNGOconsultancy:hover {
    color: #e88c07;
	border-radius: 4px;
    background-color: white;
    border: 2px solid #e88c07;
}

.FCRARegistration {border-radius: 4px;
    border: 2px solid #e88c07;
    background-color: #e88c07;
    padding: 15px;
    color: white;
    font-family: arial;margin:10px;}

.NGOFundingProject { width: 280px;}

.TrustRegistration { text-align: justify; padding-top:20px;}
.SocietyRegistration { text-decoration: none; color: black; font-size: 16px; font-family: arial; border-left: 2px solid #e88c07; padding: 2px; margin: 2px; display: inline-block;}

.footer {
    border-top: 30px solid #e88c07;
	 background-image: url("Image/ngo consultancy 2.jpg");
    padding: 15px;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-22 {width: 12%;}
.col-3 {width: 18%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 54%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 900px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 98%;
		margin: 10 0 10 0;
		align: center;
    }
    [class*="col-3 AdityaNGOConsultancyINIndore"] {
        display:none;
    }
	    [class*="TrustRegistration"] {
        width:98%;
    }
	    [class*="col-12 AdityaNGOConsultancyINPune"] {
        display:none;
    }
}

@media only screen and (max-width: 690px) {
    /* For mobile phones: */
 	[class*="AdityaNGOConsultancyINDelhi"] {
        display:none;
    }
	 	[class*="NGOFundingProject"] {
        width:220px;
   }
}
 /* -------------contact form css---------- */

input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

 /* -------------contact form css---------- */
</style>